=== debian/control ===
Source: qubes-gui-agent
Section: admin
Priority: extra
Maintainer: Davíð Steinn Geirsson <david@dsg.is>
Build-Depends: libpulse-dev, libtool, automake, xorg-dev, xutils-dev, libxdamage-dev, libxcomposite-dev, libxt-dev, libx11-dev, quilt, debhelper (>= 8.0.0), qubes-gui-common
Standards-Version: 3.9.3
Homepage: http://www.qubes-os.org/
#Vcs-Git: git://git.debian.org/collab-maint/qubes-gui-agent.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/qubes-gui-agent.git;a=summary

Package: qubes-gui-agent
Architecture: any
Depends: gnome-keyring, pulseaudio, xserver-xorg-core, xinit, x11-xserver-utils, xenstore-utils, qubes-core-agent, libpulse0, libxdamage1, libxcomposite1, libxt6, libx11-6, ${shlibs:Depends}, ${misc:Depends}
Provides: x-display-manager
Description: Makes X11 windows available to qubes dom0
 The Qubes GUI agent allows the forwarding of running app windows to the
 qubes dom0. It also includes various extras such as copy/paste support.
