=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DESTDIR=$(shell pwd)/debian/qubes-gui-agent
export LIBDIR=/usr/lib

%:
	dh $@ 

override_dh_auto_build:
	make appvm

override_dh_auto_install:
	make install-debian

override_dh_installinit:
	dh_installinit --no-restart-on-upgrade
