=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: extra
 Maintainer: Davíð Steinn Geirsson <david@dsg.is>
-Build-Depends: libpulse-dev, libtool, automake, xorg-dev, xutils-dev, libxdamage-dev, libxcomposite-dev, libxt-dev, libx11-dev, quilt, debhelper (>= 8.0.0), qubes-gui-common
+Build-Depends: libpulse-dev, libtool, automake, xorg-dev, xutils-dev, libxdamage-dev, libxcomposite-dev, libxt-dev, libx11-dev, quilt, debhelper (>= 8.0.0), qubes-gui-common, dh-systemd (>= 1.5)
 Standards-Version: 3.9.3
 Homepage: http://www.qubes-os.org/
 #Vcs-Git: git://git.debian.org/collab-maint/qubes-gui-agent.git
