=== debian/changelog ===
qubes-gui-agent (2.1.30jessie1) jessie; urgency=medium

  * Build for jessie

 -- Marek Marczykowski-Górecki <user@devel18>  Mon, 01 Dec 2014 23:32:22 +0000

qubes-gui-agent (2.1.30) jessie; urgency=medium

  [ Matt McCutchen ]
  * Create an active systemd-logind session.

  [ HW42 ]
  * debian: add missing build-dep on libltdl-dev

  [ Marek Marczykowski-Górecki ]
  * debian: provide default GTK and fonts config

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 01 Dec 2014 04:22:55 +0100
