## qubes-gui-agent 2.1.31jessie1

=== Makefile ===
--- 
+++ 
@@ -25,6 +25,7 @@
 DIST_DOM0 ?= fc13
 
 LIBDIR ?= /usr/lib64
+SYSLIBDIR ?= /lib
 DATADIR ?= /usr/share
 PA_VER ?= $(shell pkg-config --modversion libpulse | cut -d "-" -f 1 || echo 0.0)
 
@@ -80,7 +81,7 @@
 
 install-rh: appvm install-common
 	install -D appvm-scripts/etc/init.d/qubes-gui-agent $(DESTDIR)/etc/init.d/qubes-gui-agent
-	install -D appvm-scripts/qubes-gui-agent.service $(DESTDIR)/lib/systemd/system/qubes-gui-agent.service
+	install -D appvm-scripts/qubes-gui-agent.service $(DESTDIR)$(SYSLIBDIR)/systemd/system/qubes-gui-agent.service
 	install -D appvm-scripts/etc/sysconfig/desktop $(DESTDIR)/etc/sysconfig/desktop
 	install -D appvm-scripts/etc/sysconfig/modules/qubes-u2mfn.modules $(DESTDIR)/etc/sysconfig/modules/qubes-u2mfn.modules
 	install -D appvm-scripts/etc/X11/xinit/xinitrc.d/qubes-keymap.sh $(DESTDIR)/etc/X11/xinit/xinitrc.d/qubes-keymap.sh
@@ -91,7 +92,7 @@
 	install appvm-scripts/etc/X11/Xsession.d/* $(DESTDIR)/etc/X11/Xsession.d/
 	install -d $(DESTDIR)/etc/xdg
 	install -m 0644 appvm-scripts/etc/xdg-debian/* $(DESTDIR)/etc/xdg
-	install -m 0644 -D appvm-scripts/qubes-gui-agent.service $(DESTDIR)/lib/systemd/system/qubes-gui-agent.service
+	install -m 0644 -D appvm-scripts/qubes-gui-agent.service $(DESTDIR)$(SYSLIBDIR)/systemd/system/qubes-gui-agent.service
 
 install-common:
 	install -D gui-agent/qubes-gui $(DESTDIR)/usr/bin/qubes-gui
