## qubes-gui-agent 4.0.18

=== debian/changelog ===
qubes-gui-agent (4.0.18-1+deb10u1) buster; urgency=medium

  * Build for buster

 -- Marek Marczykowski-Górecki <user@build-debian4>  Mon, 29 Oct 2018 01:44:28 +0000

qubes-gui-agent (4.0.18-1) unstable; urgency=medium

  [ unman ]
  * Add epoch for pulseaudio-qubes requirements in Ubuntu builds

  [ Marek Marczykowski-Górecki ]
  * gui-agent: switch to automatic composition mode, fix in-vm
    screenshots

  [ Duncan X. Simpson ]
  * Fix python-xcffib dependency

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 29 Oct 2018 01:31:03 +0100

qubes-gui-agent (4.0.17-1) unstable; urgency=medium

  [ fepitre ]
  * travis: add fc29
  * Update to python3-xcffib

  [ Marek Marczykowski-Górecki ]
  * window-icon-updater: make it work with python3
  * window-icon-updater: drop python-xcb support
  * archlinux: update dependencies
  * xf86-video-dummy: drop unused variables
  * xf86-video-dummy: indent with spaces not tabs

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 09 Oct 2018 06:05:36 +0200

qubes-gui-agent (4.0.16-1) unstable; urgency=medium

  [ Olivier MEDOC ]
  * archlinux: bump xorg-server version

  [ Marek Marczykowski-Górecki ]
  * pulse: update module for pulseaudio 12.0
  * debian: bind to specific pulseaudio version
  * Drop .sh from /usr/bin/qubes-run-xorg.sh
  * Remove generated/useless files
  * Make sourced files not executable
  * debian: remove manual systemctl call
  * debian: ignore pulseaudio-related lintian warnings
  * debian: update standard version, minor fix

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 12 Sep 2018 22:06:26 +0200

qubes-gui-agent (4.0.15-1) unstable; urgency=medium

  [ Jean-Philippe Ouellet ]
  * Bump Arch pulseaudio to 12.2 too

  [ Marek Marczykowski-Górecki ]
  * Allow overriding CC variable - choose another compiler
  * rpm: use build flags provided by the distribution

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 04 Aug 2018 02:02:30 +0200

qubes-gui-agent (4.0.14-1) unstable; urgency=medium

  * rpm: fix max pulseaudio version
  * travis: add fc28

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 27 Jul 2018 01:33:47 +0200

qubes-gui-agent (4.0.13-1) unstable; urgency=medium

  [ Jean-Philippe Ouellet ]
  * chmod -x files which have no reason to be +x

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 27 Jul 2018 00:19:22 +0200

qubes-gui-agent (4.0.12-1) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * pulseaudio: remove now unused variables
  * debian: remove gnome-keyring dependency

  [ Duncan X. Simpson ]
  * Add symlink from pulsecore-12.0 to pulsecore-12.2

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 26 Jul 2018 02:21:40 +0200

qubes-gui-agent (4.0.11-1) unstable; urgency=medium

  [ Olivier MEDOC ]
  * archlinux: bump xorg server version to 1.20.0 and add missing
    dependiencies

  [ sstt011 ]
  * Remove unnessecary pulseaudio message
  * Readd line that shouldn't have been taken out

  [ Marek Marczykowski-Górecki ]
  * Add pulseaudio 12.0 headers
  * rpm, archlinux: adjust pulseaudio version

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 15 Jul 2018 23:36:15 +0200

qubes-gui-agent (4.0.10-1) unstable; urgency=medium

  [ Yassine Ilmi ]
  * Using the default_user available in qubesdb to start X
  * Handle unavailable default-user value by defaulting to "user"
  * Revert "Using the default_user available in qubesdb to start X"
  * Handling case where default-user is not available in qubesdb
  * Calling qubes-db once with a simpler statement

  [ Marek Marczykowski-Górecki ]
  * Revert "Use fixed amount of memory"
  * Add extra video RAM for dynamic display attach

  [ Frédéric Pierret ]
  * Create .spec.in and Source0
  * Fix link to be properly handle in the archive
  * spec.in: add changelog placeholder

  [ Marek Marczykowski-Górecki ]
  * travis: update fedora versions
  * rpm: set BACKEND_VMM
  * travis: add centos7

  [ Frédéric Pierret ]
  * spec.in: python-xcffib -> python2-xcffib for Fedora >=28

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 02 May 2018 19:00:18 +0200

qubes-gui-agent (4.0.9-1) unstable; urgency=medium

  [ Frédéric Pierret ]
  * desktop flavor: specific XFCE make target
  * XFCE: export QT_QPA_PLATFORMTHEME=qt5ct to init qt5ct properly

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 21 Mar 2018 02:39:38 +0100

qubes-gui-agent (4.0.8-1) unstable; urgency=medium

  [ TomZ ]
  * Make compile on archlinux

  [ Marek Marczykowski-Górecki ]
  * icon-sender: prefer xcffib module over xpyb

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 12 Jan 2018 06:19:56 +0100

qubes-gui-agent (4.0.7-1) unstable; urgency=medium

  [ Frédéric Pierret ]
  * Update pulseaudio version to 11.1 (Fedora 27)

  [ Olivier MEDOC ]
  * archlinux: bump pulseaudio version to 11.1
  * Makefile: split install target between pulseaudio and other gui
    agent files
  * archlinux: split pulseaudio support into qubes-vm-pulseaudio
    subpackage
  * archlinux: create pulseaudio specific install script
  * archlinux: add libxcomposite as a make dependency
  * archlinux: remove code in pulseaudio install script belonging to gui-
    agent install script

  [ unman ]
  * Allow build for Xenial in 4.0

  [ Paul Holcomb ]
  * Fix Ubuntu template builds; apply XDG changes for all Ubuntu
    templates.

  [ Marek Marczykowski-Górecki ]
  * travis: add fc26 and buster

  [ Frédéric Pierret ]
  * Add support for XFCE desktop in appvm

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 21 Nov 2017 05:06:34 +0100

qubes-gui-agent (4.0.6-1) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * debian: adjust Xorg path for Debian stretch

  [ Antoine Martin ]
  * Honor DacSpeed setting in xorg.conf

  [ Marek Marczykowski-Górecki ]

