## qubes-gui-agent 4.0.20

=== debian/changelog ===
qubes-gui-agent (4.0.20-1+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Marek Marczykowski-Górecki <user@build-debian4>  Fri, 04 Jan 2019 21:42:06 +0000

qubes-gui-agent (4.0.20-1) unstable; urgency=medium

  [ Olivier MEDOC ]
  * fix install path to follow archlinux packaging guidelines

  [ Frédéric Pierret (fepitre) ]
  * spec: fix missing abi version requirement

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 04 Jan 2019 22:25:23 +0100
