=== debian/changelog ===
qubes-gui-agent (4.0.22-1+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Wed, 20 Mar 2019 22:44:12 +0100

qubes-gui-agent (4.0.22-1) unstable; urgency=medium

  * video-dummy: fix off by one error in memory size check

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 20 Mar 2019 22:44:12 +0100
