## qubes-gui-agent 4.0.25

=== debian/changelog ===
qubes-gui-agent (4.0.25-1+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Fri, 06 Sep 2019 05:37:45 +0200

qubes-gui-agent (4.0.25-1) unstable; urgency=medium

  [ Laurent ]
  * Update PKGBUILD

  [ Marek Marczykowski-Górecki ]
  * debian: add Build-Depends: lsb-release

  [ Frédéric Pierret (fepitre) ]
  * Add pulseaudio-12.99.2 symlinked headers
  * spec: handle newer pulseaudio for Fedora 31+

  [ Marek Marczykowski-Górecki ]
  * Fix qubes-change-keyboard-layout after migrating to python3

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 06 Sep 2019 05:37:45 +0200
