## qubes-gui-agent 4.0.27

=== debian/changelog ===
qubes-gui-agent (4.0.27-1+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Mon, 07 Oct 2019 17:12:56 +0200

qubes-gui-agent (4.0.27-1) unstable; urgency=medium

  [ Neowutran ]
  * Archlinux: Allow any pulseaudio version between 13.0 and 14.0 for
    qubes-vm-pulseaudio

  [ Marek Marczykowski-Górecki ]
  * Escape '$p' in systemd unit file

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 07 Oct 2019 17:12:56 +0200
