=== debian/changelog ===
qubes-gui-agent (4.0.30-1+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Sun, 23 Aug 2020 00:01:38 +0200

qubes-gui-agent (4.0.30-1) unstable; urgency=medium

  [ Olivier MEDOC ]
  * archlinux: set dependencies on xorg server ABI version instead of
    the server version itself

  [ Matt McCutchen ]
  * module-vchan-sink: link up the card properly

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 23 Aug 2020 00:01:38 +0200
