=== debian/changelog ===
qubes-gui-agent (4.0.31-1+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Thu, 22 Oct 2020 00:42:58 +0200

qubes-gui-agent (4.0.31-1) unstable; urgency=medium

  [ unman ]
  * pulseaudio 13.99.2: add internal headers
  * pulseaudio 13.99.2

  [ Rusty Bird ]
  * vmside: use XKillClient() if WM_DELETE_WINDOW is unsupported

  [ deathgrippin ]
  * Condense conditional

  [ Frédéric Pierret (fepitre) ]
  * Makefile: add clean of pkgs and debian changelog.*
  * pulseaudio: allow bluetooth devices like headphones

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 22 Oct 2020 00:42:58 +0200
