## qubes-gui-agent 4.0.34

=== debian/changelog ===
qubes-gui-agent (4.0.34-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Sat, 09 Jan 2021 05:31:56 +0100

qubes-gui-agent (4.0.34-1) unstable; urgency=medium

  * debian: prevent restart on update

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 09 Jan 2021 05:31:56 +0100
