=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 	make install-debian
 
 override_dh_systemd_start:
-	dh_systemd_start --no-restart-on-upgrade
+	dh_systemd_start --no-restart-after-upgrade --no-restart-on-upgrade
 
 override_dh_install:
 	dh_install --fail-missing
